» Ubuntu » Paketit

Error

two or more packages specified (ulog-acctd lucid)